@import "../../theme.less";

.main {
    min-height: 600px;
    width: 100%;
}

.App-link {
  color: #61dafb;
}

hr {
  border-top-color: @pinkish;
}

h2.title {
    color: #777;
}

.section {
  padding-top: 10px;
}

.sticky {
  position: floating;
  top: 0;
  width: 100%;
  transition: 0.2s;
}

.title {
  background-color: @pinkish;
  padding: 10px;
  color: @whitish;
  margin-top: 10px;
}

.subtitle {
    display: inline-block;
    background-color: @pinkish;
    padding: 10px;
    color: @whitish;
}
